/* 详情tab */

.detailTab1-ischoice{
    background-color: #0c673e!important;
    color: #fff!important;
    cursor: pointer;
}
#detailTabContent1>div{
    display: none;
}
#detailTabContent1>div:first-child{
    display: block;
}
#detailTabContent1{
    background: #fff;
}
#detailTabContent1-title{
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: 800;
    border-bottom: 1px solid #ddd;
}


.detailTab2-ischoice{
    background-color: green!important;
    color: #fff!important;
}
#detailTabContent2>div{
    display: none;
}
#detailTabContent2>div:first-child{
    display: block;
}
#detailTabContent2{
    background: #fff;
}
#detailTabContent2-title{
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: 800;
    border-bottom: 1px solid #ddd;
}


